WOCAT - Feature #645
User Story # 627 (Closed): Watershed Module

Development of the Watershed Module
14 Apr 2015 19:02 - Kurt Gerber

Status: Closed Start date: 01 Mar 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 100.00 hours
Target version: Watershed Questionnaire Spent time: 0.00 hour
Description

¢ Development of the Watershed Module Application
¢ Expansion of the data model

History

#1 - 14 Apr 2015 19:04 - Kurt Gerber

- Target version set to Watershed Questionnaire

#2 - 23 Mar 2017 15:29 - Kurt Gerber

- Status changed from New to Closed

31 Mar 2025
